The Swift Package Index logo.Swift Package Index

gysb

https://github.com/omochi/gysb.git

Generate your swifty boilerplate


Compatibility

  • 0.8.13 and master
    5.4
    5.3
    5.2
    5.1
    5.0
  • 0.8.13 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS